Vulnerability CVE-2008-1529


Published: 2008-03-26   Modified: 2012-02-12

Description:
ZyXEL Prestige routers have a minimum password length for the admin account that is too small, which makes it easier for remote attackers to guess passwords via brute force methods.

Type:

CWE-255

(Credentials Management)

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Zyxel -> Prestige 660 
Zyxel -> Prestige 661 
Zyxel -> Zynos 

 References:
http://www.gnucitizen.org/projects/router-hacking-challenge/
http://www.procheckup.com/Hacking_ZyXEL_Gateways.pdf
http://www.securityfocus.com/archive/1/489009/100/0/threaded
https://exchange.xforce.ibmcloud.com/vulnerabilities/41513

Copyright 2021, cxsecurity.com

 

Back to Top